% general purpose strings
{mainpage_welcome, "Aplicacin de administracin"}.
{action_success, "Operacin completada con xito"}.

% date and time strings
{datetimeStrings_january, "Enero"}.
{datetimeStrings_february, "Febrero"}.
{datetimeStrings_march, "Marzo"}.
{datetimeStrings_april, "Abril"}.
{datetimeStrings_may, "Mayo"}.
{datetimeStrings_june, "Junio"}.
{datetimeStrings_july, "Julio"}.
{datetimeStrings_august, "Agosto"}.
{datetimeStrings_september, "Septiembre"}.
{datetimeStrings_october, "Octubre"}.
{datetimeStrings_november, "Noviembre"}.
{datetimeStrings_december, "Diciembre"}.

% header
{header_title, "eFortunes 0.1"}.
{header_subtitle, "Un servidor de fortunes desarrollado en Erlang"}.

% footer
{footer_developed_by, "Aplicacin desarrollada por"}.

% welcome page (anonymous or authenticated)
{welcome_header, "Bienvenido a la aplicacin de administracin de eFortunes"}.
{welcome_login_prefix, "Para iniciar sesin haga"}.
{welcome_login_click_here, "click aqu"}.
{welcome_authenticated, "Utilice el men de la izquierda para realizar las tareas deseadas"}.

% statusbar
{statusbar_greeting, "Conectado como"}.
{statusbar_logout, "Cerrar sesin"}.

% sidebar
{sidebar_mainPage, "Pgina principal"}.
{sidebar_login, "Iniciar sesin"}.
{sidebar_createNewFortune, "Crear nueva fortune"}.
{sidebar_listAllFortunes, "Listar todas las fortunes"}.

% login
{login_loginName, "Identificador"}.
{login_password, "Contrasea"}.
{login_submit, "Iniciar sesin"}.


% Error messages
{internal_error, "Se ha producido un error interno"}.
{fortune_already_exists, "Fortune ya existente"}.
{fortune_not_found, "Fortune no encontrada"}.
{incorrect_password, "Contrasea incorrecta"}.
{passwords_dont_match, "Las contraseas no coinciden"}.
{user_already_exists, "Ya existe un usuario con ese login"}.
{user_not_found, "Usuario no encontrado"}.
{mandatory_field, "Campo obligatorio"}.

% List all fortunes
{listAllFortunes_header, "Fortunes almacenadas en el servidor"}.
{listAllFortunes_none, "Todava no se ha almacenado ninguna"}.
{listAllFortunes_edit, "Editar"}.
{listAllFortunes_remove, "Eliminar"}.
{listAllFortunes_author, "Autor"}.
{listAllFortunes_date, "Fecha"}.
{listAllFortunes_time, "Hora"}.
{listAllFortunes_content, "Contenido"}.

% Create new fortune
{createNewFortune_header, "Crear una nueva fortune"}.
{createNewFortune_author, "Autor"}.
{createNewFortune_content, "Contenido"}.
{createNewFortune_day, "Da"}.
{createNewFortune_month, "Mes"}.
{createNewFortune_year, "Ao"}.
{createNewFortune_hour, "Hora"}.
{createNewFortune_minute, "Minuto"}.
{createNewFortune_submit, "Crear"}.

% Edit fortune
{editFortune_header, "Editar una fortune"}.
{editFortune_author, "Autor"}.
{editFortune_content, "Contenido"}.
{editFortune_day, "Da"}.
{editFortune_month, "Mes"}.
{editFortune_year, "Ao"}.
{editFortune_hour, "Hora"}.
{editFortune_minute, "Minuto"}.
{editFortune_submit, "Actualizar"}.

